[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.10
FLASHING_REPEAT=8


[BRAKE_0]
NAME=maz_rx8mazdaspeed_04_lod0_body_detail_glass_red___562_vertices_1034_faces
COLOR=16,16,0
OFF_COLOR=13,13,0


[BRAKE_1]
NAME=maz_rx8mazdaspeed_04_lod0_trunk_tail_light_lod0___150_vertices_327_faces
COLOR=14,0,0

[LIGHT_0]
NAME=maz_rx8mazdaspeed_04_lod0_body_reflector___358_vertices_746_faces
COLOR=14,14,0

[LIGHT_1]
NAME=L_Lights
COLOR=80,80,80

[LIGHT_2]
NAME=R_Lights
COLOR=80,80,80

[LIGHT_3]
NAME=maz_rx8mazdaspeed_04_lod0_body_reflector___358_vertices_746_faces
COLOR=14,14,0

[LIGHT_4]
NAME=maz_rx8mazdaspeed_04_cockpit_interior_gauge_emissive___359_vertices_529_faces
COLOR=6.2,6.2,8.4
OFF_COLOR=2.6,2.6,2.6

[LIGHT_5]
NAME=ARROW_RPM
COLOR=6,0,0
OFF_COLOR=4,0,0

[LIGHT_6]
NAME=ARROW_FUEL	
COLOR=6,0,0
OFF_COLOR=4,0,0

[LIGHT_7]
NAME=maz_rx8mazdaspeed_04_cockpit_tach_min_gauge_needle___74_vertices_83_faces
COLOR=6,0,0
OFF_COLOR=4,0,0

[LIGHT_11]
NAME=maz_rx8mazdaspeed_04_cockpit_fuel_min_gauge_needle___74_vertices_83_faces
COLOR=6,0,0
OFF_COLOR=4,0,0

[LIGHT_8]
NAME=maz_rx8mazdaspeed_04_lod0_bumperFa_reflector___274_vertices_542_faces
COLOR=200,200,260

[LIGHT_9]
NAME=STEER_HR
COLOR=12.2,1.2,0.2

[LIGHT_10]
NAME=detail_glass_clear
COLOR=2,1.7,1.2















